/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

/* Typography */
b, strong {
	font-weight: 800;
}

.home-hero h1 strong, h2 strong {
    font-weight: 800;
}

li {
    margin-bottom: 1em;
}

.tick-bullets {
    list-style: none;
    margin: 0;
}

.tick-bullets li {
	position: relative;
	padding-left: 20px;
}

.tick-bullets li:before {
    content: '';
    height: 16px;
    width: 16px;
    display: inline-block;
    background: url('/wp-content/uploads/2025/04/Tick-Mark-Icon.png') no-repeat;
    background-size: contain;
	position: absolute;
	left: 0;
	top: 8px;
}

.tick-bullets.yellow li:before {
	background: url('/wp-content/uploads/2025/06/Yellow-Tick-Graphic.png') 0 0 / contain no-repeat;
}

.tick-bullets.green li:before {
	background: url('/wp-content/uploads/2025/07/Green-Tick.png') 0 0 / contain no-repeat;
}

.tick-bullets.large li {
	padding-left: 40px;
}

.tick-bullets.large li:before {
    height: 30px;
    width: 30px;
	top: 3px;
}

.tick-bullets.extra-large li {
	padding-left: 60px;
	margin-bottom: 1.5em;
	line-height: 1.5em;
}

.tick-bullets.extra-large li:before {
    height: 50px;
    width: 50px;
	top: -5px;
}

.bold-yellow li::marker, .bold-yellow li strong {
    color: var(--yellow);
}

mark {
    text-decoration: none !important;
    display: inline-block;
    position: relative;
    margin-bottom: 20px;
}

mark:after {
    content: '';
    width: 80%;
    display: inline-block;
    height: 20px;
    background-image: url('/wp-content/uploads/2025/05/OTB-Highlight-Underline.png');
    position: absolute;
    left: 50%;
    bottom: -20px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    transform: translateX(-50%);
}

a:hover {
    text-shadow: 1px 1px 4px #0000004a;
}

a {
    display: inline-block;
    transition: all 0.5s ease;
}

/* Layout */
.wp-block-cover__inner-container {
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
	padding: 40px 80px;
}

.wp-block-separator {
    width: 50%;
    margin: 40px auto;
}

.other-services .wp-block-group__inner-container {
    border: 2px solid var(--yellow);
}

.other-services {
    margin-top: 1em;
}

.other-services a {
    color: black;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-1 {
	margin-bottom: 1em !important;
}

.mb-5 {
	margin-bottom: 5% !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.p-0, .p-0-inner .wp-block-group__inner-container {
	padding: 0 !important;
}

.pb-0 .wp-block-group__inner-container {
	padding-bottom: 0 !important;
}

.dotted-background {
	background-image: url(https://otb.legal/wp-content/uploads/2025/09/Dotted-Line-Graphic.png);
    background-repeat: no-repeat;
    background-size: 48%;
}

.gap-0 {
	gap: 0 !important;
}

.grecaptcha-badge { 
    visibility: hidden !important;
}

.tve-leads-two-step-trigger > p {
    margin: 0;
}

.tve_p_lb_background {
    z-index: 9999999 !important;
}

.cards.wp-block-columns {
    gap: 1em;
}

.cards .wp-block-column {
    background: white;
    padding: 2em 1em;
    border-radius: 20px;
    box-shadow: 5px 5px 20px #00000063;
    font-size: 18px;
}

.sector-cards h3, .sector-cards p, .sector-cards .wp-block-buttons {
    padding: 0 20px;
}

.sector-cards .wp-block-column {
    border: 2px solid var(--yellow);
    border-radius: 20px;
}

.sector-cards img {
    border-radius: 18px 18px 0 0;
    margin-bottom: 1em;
}

/* Header */
.secondary-navigation {
    margin-top: 10px;
    position: sticky;
    top: 10px;
    z-index: 999999 !important;
}

.secondary-navigation .main-nav ul li a {
    background: var(--yellow) !important;
    margin: 0 10px;
    border-radius: 100px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
    display: block;
    font-weight: bold !important;
    transition: all 0.5s ease;
	font-size: 15px !important;
}

.secondary-navigation .main-nav ul li a:hover {
    box-shadow: none;
}

.main-navigation .main-nav ul li a {
    font-weight: 800;
    font-size: 17px;
}

.inside-header.grid-container {
    max-width: 1600px;
	padding-top: 0;
}

.main-navigation li {
    margin-bottom: 0;
}

.not-mega-menu .sub-menu {
    border: 2px solid var(--dark-grey);
    border-radius: 10px;
}

.secondary-navigation .menu-toggle {
	display: none !important;
}

.secondary-navigation ul, .secondary-navigation:not(.toggled) .main-nav > ul {
	display: flex !important;
}

.secondary-navigation li:nth-child(n+5) {
    display: none;
}

.secondary-navigation img {
    height: 20px;
    width: 20px;
    display: block;
    padding: 1em;
    box-sizing: content-box;
}

.secondary-navigation li {
	margin-bottom: 0;
}

/* Language Switcher */
.secondary-navigation li.linguise_menu_root {
    display: list-item;
}

.secondary-navigation li.linguise_menu_root ul {
    float: none;
    position: static;
    height: initial;
    opacity: 1;
    pointer-events: all;
    overflow: visible;
    background: var(--yellow) !important;
    margin: 0 10px;
    border-radius: 100px !important;
    box-shadow: rgba(0, 0, 0, .4) 0px 8px 12px 0px;
    display: block;
    font-weight: 700 !important;
    transition: all .5s ease;
    font-size: 15px !important;
    width: 100%;
    line-height: 40px;
}

.secondary-navigation #dropdown .linguise_switcher_dropdown ul {
    pointer-events: all;
}

.linguise_menu_root #dropdown .linguise_switcher_dropdown li, #dropdown .linguise_switcher_dropdown li.linguise_current .linguise_current_lang {
    border: 0 !important;
    padding: 0 5px !important;
}

.linguise_switcher_sub a {
    margin: 0 !important;
}

/* Temporary Mobile Menu */
:root {
    --slideout-width: 100%;
}

#generate-slideout-menu.main-navigation.offside {
    width: var(--slideout-width);
}

#generate-slideout-menu.main-navigation.offside--left {
    left: calc(-1 * var(--slideout-width));
}

#generate-slideout-menu.main-navigation.offside--left.is-open {
    transform: translate3d(var(--slideout-width), 0, 0);
}

nav#generate-slideout-menu {
    z-index: 999999999999999999999999999;
    background: var(--yellow);
}

span.back-menu-toggle {
    display: none;
}

/* Mobile Menu */
.slideout-navigation .sub-menu .sub-menu li:nth-child(odd) {
    background: #f5f5f5;
}

.slideout-navigation .sub-menu .sub-menu {
    border: 1px solid;
}

.slideout-navigation.main-navigation .main-nav ul li a {
    color: black !important;;
    font-weight: 700;
}

.slideout-navigation .icon-arrow svg {
    height: 1.5em;
    width: 1.5em;
    top: 0.5em;
}

.slideout-navigation .sub-menu .icon-arrow svg {
    top: 0;
}

/* Mobile Menu
#generate-slideout-menu {
    z-index: 9999999 !important;
    background: var(--yellow);
}

.main-navigation.slideout-navigation.offside {
    width: 100%;
}

.offside-js--is-left.slide-opened .slideout-overlay button.slideout-exit {
    right: 0;
    left: auto !important;
	padding-right: 20px;
	font-size: 28px;
}

.slideout-navigation .menu-item-has-children .dropdown-menu-toggle {
    font-size: 28px;
	position: relative;
	z-index: 999999;
}

.offside, .offside--left {
    left: -100% !important;
}

.offside--left.is-open:not(.slideout-transition), .offside-js--is-left .offside-sliding-element {
    transform: translate3d(100%,0,0) !important;
}

.slideout-navigation .icon-arrow svg, .slideout-navigation #menu-main-menu-1 .sub-menu .gp-icon svg {
    transform: rotate(-90deg) !important;
    height: 35px;
    width: 35px;
}

.slideout-navigation .main-nav {
    border: none;
	order: 2;
}

.slideout-navigation .main-nav .slideout-menu .menu-item a {
    font-size: 18px;
	color: black !important;
	background: var(--yellow) !important;
}

.slideout-navigation .slideout-menu .menu-item {
    border-top: 2px solid black;
    padding: 8px 0;
}

.slideout-navigation button.slideout-exit {
	flex-basis: 50%;
    order: 1;
    display: flex;
    justify-content: flex-end;
    font-size: 35px;
    margin-top: -10px;
}

.back-menu-toggle {
    flex-basis: 50%;
    order: 0;
    display: flex;
    align-items: center;
    font-weight: bold;
    padding: 20px;
	opacity: 0;
	transition: all 0.5s ease;
	color: black;
}

.back-menu-toggle .gp-icon {
    transform: rotate(-180deg);
}

#generate-slideout-menu.main-navigation .main-nav ul.sub-menu {
    left: 100%;
    position: fixed;
    margin-top: 75px;
    padding: 0;
    transition: left 0.5s 0.1s ease;
	display: block;
	background: var(--yellow);
}

.slideout-menu:has(.sfHover), .slideout-menu .sub-menu.toggled-on:has(.sfHover) {
    left: -100% !important;
}

.slideout-navigation:has(.sfHover) .back-menu-toggle {
	opacity: 1;
}

#generate-slideout-menu.main-navigation .main-nav ul.sub-menu.toggled-on {
    left: 0;
}

.slideout-menu {
    transition: left 0.5s 0.1s ease;
	position: relative;
	left: 0;
}

.slideout-navigation .pro-close svg {
    fill: black;
} */

/* Footer */
.footer-widgets-container {
    padding-bottom: 0;
}

.site-footer .menu {
    display: flex;
    justify-content: center;
}

.site-footer .menu a {
    color: black;
    text-decoration: none;
    font-weight: bold;
    font-size: 17px;
}

.site-footer img {
    height: 100px;
    width: auto;
    margin: auto;
    display: block;
    object-fit: contain;
}

.site-footer .menu li {
    margin: 0 2%;
}

.site-footer #block-8 {
    margin-bottom: 0;
}

/* Blog */
.sidebar-form {
    background: white;
	border: 4px solid var(--yellow);
	border-radius: 12px;
    padding: 1em;
    text-align: center;
    font-weight: 600;
	font-size: 16px;
	box-shadow: 3px 3px 5px grey;
}

.sidebar-form h3 {
	margin-bottom: 1em;
	color: black;
}

.sidebar-form .wpcf7 input[type="submit"] {
    font-size: 16px;
    line-height: 30px;
    background: var(--yellow);
    font-weight: bold;
}

.sidebar-form .wpcf7 .input, .sidebar-form .wpcf7 label {
    border-color: black;
    color: black;
    text-align: left;
}

.social-share p {
    margin: 15px 0 5px 0;
    text-align: center;
    font-weight: bold;
}

.social-share .wp-block-social-links {
    justify-content: center;
}

.single-post .inside-right-sidebar {
    position: sticky;
    top: 10px;
}

.single-post .entry-header {
    text-align: center;
}

.blog-hero {
    text-align: center;
}

.blog .generate-columns-container, .archive.category .generate-columns-container {
    padding: 0 80px;
}

.blog .inside-article, .archive.category .inside-article {
    display: flex;
    flex-direction: column;
}

.blog .post-image, .archive.category .post-image {
    order: -1;
    margin-top: 0;
}

.blog article h2 , .archive.category article h2 {
    font-size: 30px;
    padding: 0 10px;
	font-weight: 400;
}

.blog .inside-article, .archive.category .inside-article {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
}

.blog .entry-summary, .archive.category .entry-summary {
	padding: 0 10px;
	margin-bottom: 2em;
	margin-top: 1em;
}

.blog .entry-summary a, .archive.category .entry-summary a {
    display: none;
}

.blog .read-more, .archive.category .read-more {
    order: 1;
    margin-top: auto;
}

.blog article img, .archive.category article img {
    aspect-ratio: 16 / 9;
    object-fit: cover;
    width: 100%;
}

.archive.category .page-header {
	display: none;
}

.single-post .entry-date {
    letter-spacing: 4px;
    text-transform: uppercase;
    font-size: 16px;
}

.single-post .entry-content .wp-block-cover:last-child:before {
    content: none;
}

.single-post .author-box {
	margin-top: 1em;
    border: 1px solid;
    display: flex;
    padding: 3% 2%;
    justify-content: space-around;
    align-items: center;
}

.single-post .blog-contact-section {
	padding: 80px;
}

.single-post .blog-contact-inner {
    max-width: 1600px;
    margin: auto;
    padding: 40px;
    background: #5c5754e0;
    display: flex;
    flex-wrap: wrap;
    color: white;
}

.single-post .blog-contact-column {
    flex-basis: 49%;
}

.single-post .blog-contact-column:first-child {
    margin-right: 2%;
}

.single-post .blog-contact-inner h2 {
    text-align: center;
}

/* Separators */
.wp-block-group.has-dark-grey-background-color:before {
    background: var(--dark-grey);
}

.wp-block-group.has-yellow-background-color:before {
	background: var(--yellow);
}

.wp-block-cover, .wp-block-group {
    overflow: initial !important;
    position: relative;
}

.entry-content .wp-block-group:nth-of-type(1):before, .entry-content .wp-block-cover:nth-of-type(1):before, .wp-block-cover__inner-container .wp-block-group:before, .wp-block-group__inner-container .wp-block-group:before, .wp-block-cover.no-sep:before, .wp-block-group.no-sep:before {
    content: none;
}

.wp-block-cover:before, .wp-block-group:before {
    clip-path: polygon(0 0, 45% 0, 50% 100%, 55% 0, 100% 0, 100% 100%, 0 100%);
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 51px;
    top: -50px;
    z-index: 1;
    background: white;
}

/* Testimonial Slider */
.slick-slide {
    padding: 1em;
}

.slider .slick-prev:before, .slider .slick-next:before {
    color: var(--grey);
    font-size: 50px;
    opacity: 1;
}

.slider .slick-prev, .slider .slick-next {
    height: 50px;
    width: 50px;
}

.slider .slick-prev {
    left: -50px;
}

.slider .slick-next {
    right: -50px;
}

.slick-dotted.slick-slider {
	margin-bottom: 80px !important;
}

.review-header {
    display: flex;
    align-items: center;
    margin-bottom: 1em;
}

.review-header img {
    max-width: 100px;
    border-radius: 100px;
    margin-right: 1em;
}

.review-header p {
    margin-bottom: 0;
    position: relative;
}

.review-header p:before {
    content: "";
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 30px;
    background-color: var(--grey);
    position: absolute;
    left: -50px;
    top: 40px;
    background-image: url(/wp-content/uploads/2024/10/Quote-Left-Icon-Yellow.svg);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
    opacity: 0.8;
}

.review-text strong {
    font-weight: 800;
}

/* Pullquote Styles */
.wp-block-pullquote {
    padding: 0;
    position: relative;
}

.wp-block-pullquote:before, .wp-block-pullquote:after {
    content: '';
    height: 25px;
    width: 25px;
    display: block;
    background-image: url('https://otb.legal/wp-content/uploads/2024/10/Quote-Left-Icon-Yellow.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50%;
    position: absolute;
}

.wp-block-pullquote:after {
    transform: scale(-1, -1);
    right: 0;
    bottom: 0;
}

.wp-block-pullquote blockquote {
    font-size: initial;
    border: none;
}

/* Accordion Styles */
.accordion > .wp-block-group__inner-container {
    display: flex;
	position: relative;
	padding: 1px 80px;
}

.accordion .wp-block-details {
	margin-right: 2px;
}

.accordion .wp-block-details:last-child {
    margin-right: 0;
}

.accordion .wp-block-details > .wp-block-group {
    width: calc(100vw - 160px);
    max-width: 1520px;
    position: absolute;
    z-index: 1;
    border: 1px solid;
    padding: 15px 30px;
	left: 80px;
	background: #f5f5f5;
}

.accordion .wp-block-details summary {
    list-style-type: none;
    border: 1px solid;
    padding: 15px 30px;
    border-radius: 8px 8px 0 0;
	border-bottom-width: 0;
	transition: all 0.5s ease;
}

.accordion .wp-block-details summary:hover {
    background: var(--grey);
}

.accordion .wp-block-details[open] summary {
    background: var(--yellow) !important;
}

.accordion .card {
    background: var(--grey);
    position: relative;
    min-height: 500px;
    transition: all 0.25s ease;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
    border-radius: 8px;
    border: 1px solid;
}

.accordion .card.empty {
    background: transparent;
    border: none;
    box-shadow: none;
	flex-basis: 0 !important;
    height: 0 !important;
    display: none;	
}

.accordion .wp-block-image {
    height: 50%;
}

.accordion .wp-block-image a {
    display: block;
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
}

.accordion .wp-block-image img {
    display: block;
    margin: auto;
    height: 50%;
    width: 100%;
    object-fit: cover;
	border-radius: 8px 8px 0 0;
}

.accordion h3 {
    padding: 15px 30px;
    font-size: 16px;
}

.accordion .card:hover {
    transform: scale(0.98);
}

/* Wistia Videos */
.wistia-wrapper {
    padding-top: 56.25%;
    position: relative;
}

.wistia_embed {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

/* Video Lazy Loads */
.lazy-load-div {
    opacity: 1;
}

.lazy-load-div:before {
    height: 100px;
    width: 100px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    left: calc(50% - 50px);
    top: calc(50% - 50px);
    font-size: 40px !important;
    border-radius: 100px;
    opacity: 1 !important;
    background: #000;
    position: relative
}

/* Contact Forms */
.wpcf7 {
    max-width: 700px;
    margin: auto;
}

.wpcf7 .input {
    border-top: 1px solid white;
    margin-bottom: 5px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
	color: white;
}

.wpcf7 input, .wpcf7 textarea {
    border: none;
    position: relative;
    padding-top: 50px;
    display: block;
    width: 100%;
}

.wpcf7 textarea {
    height: 150px;
    resize: vertical;
}

.wpcf7 label {
    flex-basis: 100%;
    padding: 10px 0 0 10px;
    color: white;
}

.wpcf7 .wpcf7-form-control-wrap {
    display: block;
    margin-top: -40px;
    flex-basis: 100%;
}

.input.radio .wpcf7-form-control-wrap {
    margin-top: 0
}

.wpcf7 input[type="submit"] {
    padding: 15px 30px;
    color: black;
    background: white;
    border-radius: 100px;
	transition: all 0.5s ease;
}

.wpcf7 input[type="submit"]:hover, .white-bg .wpcf7 input[type="submit"]:hover {
	background: var(--yellow);
}

.wpcf7 .submit {
    position: relative;
}

.wpcf7 .submit:before {
    content: "";
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    right: 5px;
    border-radius: 100px;
    background-color: var(--grey);
    z-index: 1;
    top: 5px;
    background-image: url(/wp-content/uploads/2024/10/Up-Arrow-White.svg);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
}

.has-yellow-background-color .wpcf7 input[type="submit"] {
    background: white;
}

.bottom-cta .wpcf7 label {
    color: black;
}

.bottom-cta .wpcf7 .input {
    border-color: black;
	color: black;
}

.bottom-cta .wpcf7 input[type="submit"] {
    background: var(--yellow);
}

.bottom-cta .wpcf7 input[type="submit"]:hover {
    background: var(--grey);
}

.wpcf7-form.sent .input, .wpcf7-form.sent .submit {
    display:none;
}

.white-bg .wpcf7 .input {
    color: black;
    border-color: black;
}

.white-bg .wpcf7 label {
    color: var(--dark-grey);
}

.white-bg .wpcf7 input[type=submit] {
    background: var(--grey);
}

/* Remove Autofill Blue Background */
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus, 
input:-webkit-autofill:active{
    -webkit-background-clip: text;
    transition: background-color 5000s ease-in-out 0s;
    box-shadow: inset 0 0 20px 20px #23232300;
}

/* Buttons */
.wp-block-button .wp-block-button__link {
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
    transition: all 0.5s ease;
    margin-bottom: 1em;
    border-radius: 8px;
    font-size: 24px;
    padding: 10px 30px;
}

.wp-block-button__link:hover, .legl-button:hover {
    transform: scale(1.05);
}

.legl-button {
	background: var(--yellow) !important;
	color: black !important;
	min-width: 250px;
	min-height: 40px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
	font-size: 18px !important;
	font-weight: 400 !important;
	transition: all 0.5s ease;
	margin-bottom: 1em;
}

.legl-button-wrapper code {
	width: 100%;
	display: inline-block;
	text-align: center;
}

.wp-block-buttons {
    gap: 1em;
}

.solid-shadow-btn .wp-block-button .wp-block-button__link {
    box-shadow: 0 5px black;
    border-radius: 16px;
    font-size: 20px;
    font-weight: 700;
}

.remove-shadow .wp-block-button__link {
    box-shadow: none;
    padding: 0;
    margin: 0;
    font-weight: 900;
}

/* Home Page */
.home-hero .wp-block-button, .home-hero .wp-block-button__link {
    width: 100%;
    font-size: 20px;
	max-width: 500px;
	margin-bottom: 0;
}

.home-hero .rs-widget {
    max-width: 600px;
    margin: 1em auto;
    background: rgb(229 229 229 / 70%);
    padding: 1em;
}

.pink-banner {
    clip-path: polygon(0 0, 100% 0%, 90% 100%, 0% 100%);
}

.pink-banner h2 {
    margin-bottom: 0;
    color: white;
    padding-right: 10%;
    font-weight: 700;
}

/* Quiz */
.jquery-modal.blocker {
    z-index: 9999999;
}

.jquery-modal .modal {
    max-width: 1000px;
}

.tqb-answer-action {
    padding: 5px 10px !important;
}

.tqb-answer-inner-wrapper {
    margin: 5px auto 0 !important;
	background-color: white !important;
}

.tqb-question-wrapper {
    background-color: var(--yellow) !important;
}

.tqb-answer-inner-wrapper:hover {
    background: var(--grey) !important;
    border-color: var(--grey) !important;
}

/* Service Pages */
.team-cards.wp-block-columns {
    justify-content: center;
	flex-wrap: nowrap !important;
	gap: 1em !important;
}

.team-cards .wp-block-column {
    flex-grow: 0 !important;
    flex-basis: auto !important;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
}

.team-cards .wp-block-image figure, .team-cards .wp-block-image img {
    width: 100%;
    max-height: 300px;
    object-fit: cover;
}

.team-cards .wp-block-buttons {
    padding: 0 1em;
}

.team-cards .wp-block-button__link {
    font-size: 18px;
    margin: 1em auto;
}

.bottom-cta .wp-block-group__inner-container {
    border: 2px solid var(--yellow);
}

.pricing .wp-block-details {
    margin-bottom: 1em;
}

.pricing img {
    border-radius: 8px;
    margin-bottom: 1em;
}

.pricing .wp-block-details summary {
    list-style-type: none;
    font-weight: bold;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
	margin-bottom: 1em;
}

.pricing .wp-block-details summary:after {
    content: "";
    display: block;
    height: 15px;
    width: 15px;
    background: url('/wp-content/uploads/2024/10/Black-Chevron-Down.svg') no-repeat;
    background-size: contain;
    background-position: center;
    margin: 0 10px;
}

.counters .wp-block-column {
    background: var(--grey);
    aspect-ratio: 1 / 1;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
}

.counters .wp-block-group {
    background: var(--yellow);
    height: 90%;
    border-radius: 500px;
    aspect-ratio: 1 / 1;
    position: relative;
    left: 5%;
    top: 5%;
    border: 14px solid var(--dark-grey);
}

.counters .wp-block-group__inner-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    height: 100%;
}

.counters h3 {
    flex-basis: 100%;
    font-size: 50px;
    margin-bottom: 0;
    font-weight: 400;
}

/* People Page */
.meet-the-team .wp-block-columns {
    gap: 1em;
    padding: 1em;
    margin-bottom: 0;
}

.meet-the-team .wp-block-button__link {
    margin-bottom: 0;
    font-size: 16px;
}

.meet-the-team p a {
    color: black;
}

.meet-the-team img {
    border: 2px solid var(--yellow);
    border-radius: 8px;
}

.people-hero img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
    object-position: top;
    max-width: 350px;
    margin: auto;
    display: block;
    border-radius: 350px;
}

.people-hero h1 {
    font-weight: 700;
}

.people-hero .wp-block-separator {
    border-width: 1px;
    position: relative;
    overflow: visible;
}

.people-hero .wp-block-separator:after {
    content: "";
    height: 20px;
    width: 20px;
    display: block;
    background: url('/wp-content/uploads/2024/10/Black-Caret-Down.svg');
    background-size: contain;
    background-position: top center;
    background-repeat: no-repeat;
    position: relative;
    left: 5%;
    top: -1px;
}

.people-hero p strong {
    font-size: 28px;
}

.people-hero p a {
    font-weight: bold;
    font-size: 28px;
	text-decoration: none;
	display: inline-block;
}

.people-hero p a:hover {
    opacity: 0.5;
}

.people-hero p a:after, .underline-hover a:after {
    content: "";
    display: block;
    background: linear-gradient(90deg, transparent, black, transparent);
    width: 100%;
    height: 3px;
    transform: scale(0);
    transition: all 0.25s ease;
}

.people-hero p a:hover:after, .underline-hover a:hover:after {
    transform: scale(1);
}

/* Vacancies Page */
.vacancies-tiles h3 {
    margin-bottom: 0;
    padding: 7% 14%;
}

.vacancies-tiles ul {
    margin-left: 0;
    height: calc(100% - 98px);
}

.vacancies-tiles h3 {
    border-radius: 8px 8px 0 0;
}

.vacancies-tiles ul {
    border-radius: 0 0 8px 8px;
}

.vacancies-tiles .wp-block-column {
    box-shadow: 5px 5px 10px 1px #0000005e;
    border-radius: 8px;
}

/* Free Consultation Page */
.free-consultation-hero .wp-block-cover__inner-container > .wp-block-columns .wp-block-columns {
	gap: 10px;
}

.free-consultation-hero .wp-block-cover__inner-container > .wp-block-columns > .wp-block-column {
    padding: 1em;
    border-radius: 20px;
    font-size: 18px;
}

.free-consultation-hero .wp-block-column p, .free-consultation-hero .wp-block-column li {
	margin-bottom: 0;
}

.free-consultation-hero .wp-block-button__link {
    font-size: 18px;
    font-weight: bold;
    border-radius: 200px;
    width: 100%;
}

.free-consultation-hero .wp-block-button {
    width: 100%;
}

/* How We Work */
.how-we-work img {
    max-width: 200px;
}

.how-we-work .wp-block-image {
    flex-basis: 100%;
    height: 300px;
}

.how-we-work .wp-block-column {
    display: flex;
    flex-wrap: wrap;
    align-content: baseline;
}

.how-we-work figure {
    max-width: 300px;
    background: var(--light-grey);
    aspect-ratio: 1/1;
    border-radius: 300px;
    display: flex !important;
    align-items: center;
    justify-content: center;
}

.how-we-work summary {
    background: var(--yellow);
    padding: 10px 20px;
    border-radius: 8px;
    box-shadow: rgba(0,0,0,.4) 0px 8px 12px 0px;
    max-width: 300px;
    margin: 0 auto 10px auto;
}

.how-we-work .wp-block-details {
    width: 100%;
}

/* FAQs */
.schema-faq-question {
    padding: 15px;
    position: relative;
    border: 1px solid var(--light-grey);
    border-radius: 25px;
    box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
    background: white;
    display: flex;
    align-items: center;
	cursor: pointer;
	transition: all ease 0.5s;
}

.schema-faq-question:hover {
  background-color: var(--yellow);
}

.schema-faq-question:before {
    content: "";
    width: 10px;
    height: 10px;
    display: block;
    margin-right: 10px;
    mask-image: url(/wp-content/uploads/2024/10/Black-Caret-Down.svg);
    mask-size: contain;
    mask-repeat: no-repeat;
    mask-position: center;
    background: var(--yellow);
    transform: rotate(-90deg);
	transition: transform 0.5s ease;
}

.schema-faq-question.expanded:before {
    transform: rotate(0deg);
}

.schema-faq-question:hover:before {
    background: white;
}

.schema-faq-answer {
	padding: 1em;
	display: none;
	background: var(--yellow);
	border-radius: 0 0 25px 25px;
}

.schema-faq-answer.default {
  	display: block;
}

.schema-faq-section {
    margin-bottom: 10px;
}

.schema-faq-question.expanded {
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
}

/* Map  Styles */
#mapUK {
	max-width: 600px;
  display: block;
  margin: auto;	
}

#mapUK g.region:hover path {
    fill: #d1d1d1 !important;
}

#mapUK path {
    transition: all 0.5s ease;
}

#mapUK g.region.selected path {
    fill: #FECE62 !important;
}

#mapUK g.region.selected text, #mapUK g.region.selected tspan {
    fill: black !important;
    font-weight: bold !important;
}

.svg-map {
    height: auto !important;
}

g.region {
    cursor: pointer;
}

.hide {
	display: none;
}

.regions-text p {
    margin-bottom: 1em !important;
}

.regions-text li {
    padding-bottom: 0 !important;
}

.regions-text li a {
    color: black;
    text-decoration: underline;
}

/* Images */
.wp-block-img img {
	margin-bottom: 1em;
}

.border img {
    border: 2px solid var(--grey);
    border-radius: 8px;
    margin-bottom: 1em;
}

.border.yellow img {
    border-color: var(--yellow);
}

.border-radius img {
    border-radius: 8px;
}

:root :where(.wp-block-image.is-style-rounded img,.wp-block-image .is-style-rounded img) {
	border-radius: 50% !important;
}

.wp-block-image.rounded img {
    border-radius: 30px;
    box-shadow: 0px 8px 12px 0px rgba(0,0,0,0.25),0px 8px 12px 0px rgba(0,0,0,0.25);
}

.wp-block-image.block .alignright {
    float: none;
    margin-left: auto;
}

.logos-below-acuity {
    position: relative;
    z-index: 2;
	margin-top: -100px;
	padding-bottom: 35px;
}

/* Ultimate Member Styles */
.um a.um-link,
.um .um-tip:hover,
.um .um-field-radio.active:not(.um-field-radio-state-disabled) i,
.um .um-field-checkbox.active:not(.um-field-radio-state-disabled) i,
.um .um-member-name a:hover,
.um .um-member-more a:hover,
.um .um-member-less a:hover,
.um .um-members-pagi a:hover,
.um .um-cover-add:hover,
.um .um-profile-subnav a.active,
.um .um-item-meta a,
.um-account-name a:hover,
.um-account-nav a.current,
.um-account-side li a.current span.um-account-icon,
.um-account-side li a.current:hover span.um-account-icon,
.um-dropdown li a:hover,
i.um-active-color,
span.um-active-color
{
    color: var(--yellow) !important;
}

.um .um-field-group-head,
.picker__box,
.picker__nav--prev:hover,
.picker__nav--next:hover,
.um .um-members-pagi span.current,
.um .um-members-pagi span.current:hover,
.um .um-profile-nav-item.active a,
.um .um-profile-nav-item.active a:hover,
.upload,
.um-modal-header,
.um-modal-btn,
.um-modal-btn.disabled,
.um-modal-btn.disabled:hover,
div.uimob800 .um-account-side li a.current,
div.uimob800 .um-account-side li a.current:hover,
.um .um-button,
.um a.um-button,
.um a.um-button.um-disabled:hover,
.um a.um-button.um-disabled:focus,
.um a.um-button.um-disabled:active,
.um input[type=submit].um-button,
.um input[type=submit].um-button:focus,
.um input[type=submit]:disabled:hover
{
    background: var(--yellow) !important;
}

/* Button alt colors */
.um .um-button.um-alt, 
.um input[type=submit].um-button.um-alt {
    background: #eeeeee !important;
}

.um .um-button.um-alt:hover,
.um input[type=submit].um-button.um-alt:hover {
    background: #e5e5e5 !important;	
}

/* New Local Page Styles */
.local-hero .wp-block-cover__inner-container {
	height: calc(100% - 50px);
    position: absolute;
    top: 1px;
	padding: 0 80px;
}

.local-hero .wp-block-cover__inner-container > .wp-block-columns {
    gap: 1em;
	height: 100%;
	position: relative;
}

.local-hero .wp-block-columns .wp-block-columns .wp-block-columns {
    gap: 0;
    margin-bottom: 0;
}

.local-hero .wp-block-columns .wp-block-columns .wp-block-columns p {
    margin-bottom: 0;
}

.local-hero .wp-block-columns .wp-block-columns .wp-block-columns .wp-block-column {
    padding: 10px;
}

.local-hero .wp-block-column {
    padding: 1em;
    border-radius: 20px;
    font-size: 16px;
}

.local-hero .wp-block-button .wp-block-button__link {
    font-size: 18px;
    font-weight: bold;
}

.local-hero .white-boxes > .wp-block-column {
    min-height: 275px;
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
}

.local-hero .wp-block-buttons {
    margin-top: auto;
}

/* New Service Page Styles */
.page-template-new-service-page .wp-block-group.hero {
    border: 6px solid var(--yellow);
    box-shadow: 5px 5px 10px 3px #00000030;
}

.page-template-new-service-page .wp-block-group:not(.wide), .single-job .wp-block-group  {
    max-width: 90%;
    margin: auto;
    border-radius: 40px;
	margin-bottom: 5%;
}

.wide .wp-block-group__inner-container, .wide .wp-block-cover__inner-container {
	max-width: none;
	padding: 40px 120px;
}

.page-template-new-service-page .wp-block-cover:before, .page-template-new-service-page .wp-block-group:before, .single-job .wp-block-cover:before, .single-job .wp-block-group:before {
	content: none !important;
}

.page-template-new-service-page .is-style-rounded img, .single-job .is-style-rounded img {
    object-position: top;
	margin-bottom: 1em;
}

.page-template-new-service-page .right-arrow .wp-block-button__link:before, .single-job .right-arrow .wp-block-button__link:before {
	content: "";
    height: 50px;
    width: 50px;
    display: block;
    position: absolute;
    right: 5px;
    border-radius: 100px;
    background-color: var(--grey);
    z-index: 1;
    top: 5px;
    background-image: url(/wp-content/uploads/2024/10/Up-Arrow-White.svg);
    background-size: 50%;
    background-repeat: no-repeat;
    background-position: center;
	transform: rotate(90deg);
}

.page-template-new-service-page .yellow .wp-block-button__link:before, .single-job .yellow .wp-block-button__link:before {
    background-color: var(--yellow);
}


.page-template-new-service-page .right-arrow .wp-block-button__link, .single-job .right-arrow .wp-block-button__link {
    height: 60px;
}

.page-template-new-service-page .wp-block-button .wp-block-button__link, .single-job .wp-block-button .wp-block-button__link {
    border-radius: 100px;
    position: relative;
    font-weight: 600;
}

.page-template-new-service-page .right-arrow .wp-block-button .wp-block-button__link, .single-job .right-arrow .wp-block-button .wp-block-button__link {
	padding-right: 60px;
}

.page-template-new-service-page .wp-block-button, .single-job .wp-block-button {
    width: 100%;
    max-width: 500px;
}

.page-template-new-service-page .pricing img {
    max-width: 200px;
    border: 5px solid white;
    margin-bottom: -3em;
    z-index: 1;
    position: relative;
}

.page-template-new-service-page .pricing .wp-block-group {
    padding-top: 2em;
    min-height: calc(100% - 7em);
}

.page-template-new-service-page .wp-block-column.card {
    box-shadow: 2px 2px 20px 1px #0000001a;
    border-radius: 20px;
    padding: 20px;
}

.page-template-new-service-page .card .wp-block-query .wp-block-post-featured-image img {
    border-radius: 15px;
}

.page-template-new-service-page .card .wp-block-query .wp-block-post-title {
    font-size: 1.5em;
    margin-top: 1em;
    font-weight: 700;
}

.page-template-new-service-page .card .wp-block-query .wp-block-post-excerpt__excerpt, .page-template-new-service-page .card .wp-block-query .wp-block-post-date {
    color: #696969;
}

.page-template-new-service-page .card .wp-block-query .wp-block-post-excerpt__excerpt {
	margin-bottom: 1em;
}

.page-template-new-service-page .card .wp-block-query .wp-block-post-title a {
    color: black !important;
}

.page-template-new-service-page .wp-block-query .wp-block-read-more {
    background: var(--yellow);
    padding: 10px 20px;
    border-radius: 8px;
    color: black;
    font-weight: 900;
}

.page-template-new-service-page .schedule-section {
    margin-top: 10%;
	margin-bottom: 5%;
}

.page-template-new-service-page .schedule-section .wp-block-group__inner-container {
    margin-top: -15%;
}

.page-template-new-service-page .faqs .wp-block-group__inner-container {
	padding-bottom: 0;
}

.page-template-new-service-page .hero h1 {
    font-size: calc(30px + 2vw);
    font-weight: 700;
}

.page-template-new-service-page .hero h3 {
    position: relative;
    margin-bottom: -3%;
    margin-top: 35px;
	z-index: 2
}

.page-template-new-service-page h3 {
    position: relative;
}

.page-template-new-service-page iframe {
	border-radius: 30px;
}

.align-btns .wp-block-column {
    display: flex;
    flex-direction: column;
}

.align-btns .wp-block-buttons {
    margin-top: auto;
}

/* Job Listing Styles */
.single-job img.rounded {
	border-radius: 40px;
	height: 100%;
	object-fit: cover;
}

.page-id-446 .card {
    box-shadow: 3px 3px 12px #00000033;
    padding: 1em;
    border-radius: 40px;
}

.page-id-446 .card img {
    border-radius: 30px;
}

/* Global Map */
.global-map {
	height: 800px; 
	max-height: 80vh; 
	width: 100%;	
}

/* Media Queries */
@media (max-width: 1400px) {
	.page-template-new-service-page h1 {
		font-size: 40px;
	}

	.page-template-new-service-page h2 {
		font-size: 34px;
	}

	.page-template-new-service-page p, .page-template-new-service-page li, .page-template-new-service-page .wp-block-button__link {
		font-size: 16px;
	}

    .page-template-new-service-page .hero-content {
        flex-wrap: wrap !important;
    }

    .page-template-new-service-page .hero-content .wp-block-column {
        flex-basis: 100% !important;
    }

    .page-template-new-service-page .hero-content .wp-block-column img {
        margin: -30px auto 0 auto;
        max-height: 400px;
        width: auto;
    }
}
@media (max-width: 1200px) {
	.secondary-navigation .main-nav ul li a, .secondary-navigation li.linguise_menu_root ul {
		font-weight: 400 !important;
		font-size: 11px !important;
		line-height: 30px !important;
		padding: 0 10px !important;
		margin: 0 5px !important;
	}
	
	.main-navigation .menu-toggle, .main-navigation .menu-toggle:active, .main-navigation .menu-toggle:hover {
		font-size: 25px;
	}
	
	.main-navigation .main-nav ul ul li a {
		padding: 8px;
	}
	
	.local-hero .white-boxes > .wp-block-column {
		min-height: 350px;
	}
	
	.single-post .author-box * {
		flex-basis: 100%;
		margin-bottom: 0.5em;
	}

	.single-post .author-box {
		text-align: center;
		flex-wrap: wrap;
	}
	
    .page-template-new-service-page .hero-content {
        flex-wrap: wrap !important;
    }

    .page-template-new-service-page .hero-content .wp-block-column {
        flex-basis: 100% !important;
    }	
}

@media (max-width: 1000px) {
	.wp-block-columns {
		flex-wrap: wrap !important;
	}
	
    .wp-block-column {
        flex-basis: 100% !important;
    }
	
    .wp-block-column.mob-init {
        flex-basis: initial !important;
    }	
	
	.mobile-reverse .wp-block-column:nth-child(1) {
		order: 1;
	}
	
	.site-footer .menu li {
		flex-basis: 46%;
		text-align: center;
		margin-bottom: 5px;
	}

	.site-footer .menu {
		flex-wrap: wrap;
	}
	
	.footer-widgets #block-8 .wp-block-columns {
		gap: 1%;
	}

	.footer-widgets #block-8 .wp-block-column {
		margin-bottom: 20px;
		flex-basis: 49% !important;
	}
	
	.accordion .wp-block-details summary {
		padding: 5px 10px;
		font-size: 18px;
	}
	
	.team-cards .wp-block-button__link {
		font-size: 12px;
		padding: 10px;
	}
	
	.single-post .is-left-sidebar {
		width: 20%;
	}
	
	.areas-map .wp-block-column:nth-child(1) {
		order: 1;
	}
	
	.local-hero .wp-block-cover__inner-container {
		position: relative;
	}
	
    .local-hero .team-photo {
        position: absolute;
        height: 166px;
        right: 20px;
        width: 166px;
    }
    
    .local-hero .team-photo img {
        height: 166px;
        width: auto;
    }
    
    .local-hero h1 {
        width: calc(100% - 150px);
        margin-bottom: 0;
        height: 150px;
    }
    
    .local-hero .white-boxes {
        gap: 10px;
    }
    
    .local-hero .white-boxes>.wp-block-column {
        min-height: 0 !important;
    }
	
	.local-pricing {
		text-align: center;
	}
	
	.free-consultation-hero .wp-block-cover__inner-container>.wp-block-columns .wp-block-columns .wp-block-column:first-child {
		display: none;
	}

	.free-consultation-hero .wp-block-columns {
		font-size: 16px;
	}

	.free-consultation-hero ul {
		margin-bottom: 0;
	}

	.free-consultation-hero .wp-block-columns img {
		max-width: 200px;
		display: block;
		margin: auto;
	}
	
	.reverse .wp-block-column:nth-of-type(2) {
		order: -1;
	}
	
    .single-post .site-content {
        flex-direction: column;
    }

    .single-post .container .site-content .content-area {
        width: auto;
    }

    .single-post .is-right-sidebar.sidebar {
        display: none;
    }
	
    .tab-header {
        padding: 15px !important;
        margin-right: 0.5em !important;
    }
	
    .tab-header h3 {
        font-size: 14px !important;
    }
	
    .single-post .blog-contact-column {
        flex-basis: 100%;
        margin: 20px 0;
    }

    .single-post .blog-contact-section {
        padding: 4vw;
    }		
}

@media (max-width: 768px) {
	.wp-block-cover__inner-container {
		padding: 20px 80px;
	}
	
	.site-header .header-image {
		width: 200px;
	}
	
	.tqb-question-text {
		font-size: 18px !important;
	}

	.tqb-answer-text {
		font-size: 14px !important;
	}
	
	#quiz.modal {
		padding: 0;
	}
	.team-cards.wp-block-columns {
		flex-wrap: wrap !important;
	}

	.team-cards .wp-block-column {
		flex-basis: 100% !important;
		max-width: 300px;
	}

	.team-cards .wp-block-image figure, .team-cards .wp-block-image img {
		object-position: top;
	}
	
	.sidebar-share {
		display: none;
	}
	
	.home-hero .wp-block-button, .home-hero .wp-block-button__link {
		font-size: 16px;
	}
	
	.home-hero .wp-block-cover__inner-container {
		padding: 0 20px !important;
	}
	
	.lazy-load-div:before {
		height: 50px;
		width: 50px;
		font-size: 20px;
		left: calc(50% - 25px);
		top: calc(50% - 25px);
	}
}

@media (max-width: 600px) {
	.secondary-navigation li:nth-child(n+5) {
		display: list-item;
	}
	
	.secondary-navigation li:nth-child(-n+4) {
		display: none;
	}
	
	.wp-block-cover__inner-container, .wp-block-group__inner-container {
		padding: 20px !important;
	}
	
	.site-footer .menu a {
		font-size: 12px;
	}
	
	.wpcf7 input[type="submit"] {
		font-size: 16px;
		line-height: 30px;
	}
	
	.accordion .wp-block-details summary {
		padding: 5px;
		font-size: 10px;
	}
	
	.accordion .wp-block-details > .wp-block-group {
		width: calc(100vw - 40px);
		left: 20px;
	}
	
	.blog .generate-columns-container {
		padding: 0 20px;
	}
	
    .local-hero h1 {
        font-size: 28px;
    }

    .local-hero .wp-block-cover__inner-container {
        padding: 0 !important;
    }

    .local-hero .team-photo {
        height: 136px;
        width: 136px;
        top: 30px;
    }
    
    .local-hero .team-photo img {
        height: 136px;
    }
    
    .local-hero h1 {
        width: calc(100% - 100px);
    }
	
	.hide-mob {
		display: none !important;
	}
	
	.wp-block-buttons.right-arrow .wp-block-button__link {
		padding: 10px 15px;
	}
}

/* Mega Menu */
@media (min-width: 769px) {
	.inside-navigation.grid-container {
		position: static;
	}
	
    nav .main-nav .mega-menu {
        position: static;
    }

    nav .main-nav .mega-menu > ul {
        position: absolute;
        width: 90vw;
        left: 5vw !important;
        display: flex;
        flex-wrap: wrap;
    }

    nav .main-nav .mega-menu > ul > li > a {
        font-weight: bold;
    }

    nav .main-nav .mega-menu>ul>li {
        display: inline-block;
        width: 25%;
        vertical-align: top;
    }
	
	nav .main-nav .mega-menu.mega-menu-col-1>ul>li {
		width: 100%;
	}

    nav .main-nav .mega-menu.mega-menu-col-2>ul>li {
        width: 50%;
    }

    nav .main-nav .mega-menu.mega-menu-col-3>ul>li {
        width: 33.3333%;
    }

    nav .main-nav .mega-menu.mega-menu-col-5>ul>li {
        width: 20%;
    }
	
	li#menu-item-115 {
		width: 60%;
	}

	li#menu-item-116 {
		width: 40%;
	}	

    nav .main-nav .mega-menu > ul > li:hover > a,
    nav .main-nav .mega-menu > ul > li:focus > a,
    nav .main-nav .mega-menu > ul > li[class*="current-"] > a,
    nav .main-nav .mega-menu ul ul {
        background-color: transparent !important;
        color: inherit;
    }

    nav .main-nav .mega-menu ul .sub-menu {
        position: static;
        display: block;
        opacity: 1;
        visibility: visible;
        width: 100%;
        box-shadow: 0 0 0;
        left: 0;
        height: auto;
        pointer-events: auto;
        transform: scale(1);
    }

    nav .main-nav .mega-menu ul.toggled-on .sub-menu {
        pointer-events: auto;
    }

    nav .main-nav .mega-menu .sub-menu .menu-item-has-children .dropdown-menu-toggle {
        display: none;
    }

	.mega-menu .sub-menu .menu-item .sub-menu .menu-item a {
		font-weight: 400;
		transition: all 0.5s ease;
		text-align: center;
	}
	
	.mega-menu .sub-menu .menu-item .sub-menu .menu-item a:hover, .not-mega-menu .sub-menu .menu-item:hover a {
		background: #f5f5f5 !important;
		border-radius: 10px;
	}	

	.mega-menu > .sub-menu {
		border: 2px solid var(--dark-grey);
		border-radius: 10px;
	}
	
	#menu-item-115-sub-menu, #menu-item-116-sub-menu {
		display: flex;
		flex-wrap: wrap;
	}

	#menu-item-115-sub-menu > li{
		flex-basis: 50%;
	}
	
	#menu-item-115-sub-menu {
		border-right: 1px solid;
	}
	
	#menu-item-115 > a, #menu-item-116 > a {
		text-align: center;
	}
	
	.mega-menu > .sub-menu > .menu-item > a {
		text-align: center;
		font-size: 18px;
	}
	
	.main-nav .mega-menu .sub-menu .menu-item.btn a {
		background: var(--yellow) !important;
		margin: 1em auto;
		max-width: 400px;
		border-radius: 100px;
		box-shadow: rgba(0, 0, 0, 0.4) 0px 8px 12px 0px;
		color: black !important;
		transition: all 0.5s ease;
		text-align: center;
	}
	
	.main-nav .mega-menu .sub-menu .menu-item.btn a:hover {
		box-shadow: none;
	}	
}